Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230469 - Must manually edit cluster.conf on the dom0 cluster to add "<fence_xvmd/>"
Summary: Must manually edit cluster.conf on the dom0 cluster to add "<fence_xvmd/>"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
: 225558 (view as bug list)
Depends On:
Blocks: 230466 236055
TreeView+ depends on / blocked
 
Reported: 2007-02-28 21:52 UTC by Rob Kenna
Modified: 2009-04-16 22:43 UTC (History)
5 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 15:37:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Rob Kenna 2007-02-28 21:52:15 UTC
For fence_xvmd support on a Dom0 cluster you must manually edit cluster.conf and
add  "<fence_xvmd/>" which signals that fence_xvmd must be run.  This runs
counter to the automation of Conga

Comment 1 Ryan McCabe 2007-02-28 21:56:42 UTC
This is fixed in HEAD/RHEL4

Comment 2 Kiersten (Kerri) Anderson 2007-02-28 22:37:23 UTC
Unable to do a clean setup of a virtual cluster without this capability.  Need
to include this in an async errata release soon after day0 for rhel5.

Comment 5 Stanko Kupcevic 2007-03-30 14:32:43 UTC
Test with 0.9.2-4.el5 (conga and clustermon)

Comment 6 Ryan McCabe 2007-04-10 16:30:53 UTC
*** Bug 225558 has been marked as a duplicate of this bug. ***

Comment 10 errata-xmlrpc 2007-11-07 15:37:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.